RubyGems Navigation menu

geopolitical 0.9.1

Geopolitical models for mongoid as a rails engine.

Versions:

  1. 0.9.1 - January 28, 2015 (175 KB)
  2. 0.8.8 - December 22, 2014 (156 KB)
  3. 0.8.7 - December 20, 2014 (106 KB)
  4. 0.8.6 - December 20, 2014 (106 KB)
  5. 0.8.4 - December 6, 2014 (42 KB)
Show all versions (10 total)

Development Dependencies:

Authors:

  • Marcos Piccinini

Owners:

9fccb2a6965f42229ffb46e872c94525

Sha 256 checksum:

8a5c58edd6223704da0bef509160c0d85c35b85727779e05a25f542a8cc2593f

Total downloads 5,859

For this version 342

Show all versions (10 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: